eID middleware |

# be.portugal.eid.PTEID_ExCmdNotSupported Class Reference

Exception class Command Not Supported (error code = EIDMW_ERR_NOT_SUPPORTED). More...

Inheritance diagram for be.portugal.eid.PTEID_ExCmdNotSupported:

List of all members.

## Public Member Functions
synchronized void | delete ()
| PTEID_ExCmdNotSupported ()
| Constructor.
## Protected Member Functions
| PTEID_ExCmdNotSupported (long cPtr, boolean cMemoryOwn)
void | finalize ()
## Static Protected Member Functions
static long | getCPtr (PTEID_ExCmdNotSupported obj)

## Detailed Description

Exception class Command Not Supported (error code = EIDMW_ERR_NOT_SUPPORTED).

Thrown when the command asked is not supported by the card

## Constructor & Destructor Documentation

be.portugal.eid.PTEID_ExCmdNotSupported.PTEID_ExCmdNotSupported | ( | long | cPtr,
|  | boolean | cMemoryOwn |
| ) |  |  | `[protected]`

be.portugal.eid.PTEID_ExCmdNotSupported.PTEID_ExCmdNotSupported | ( |  | ) |

Constructor.

## Member Function Documentation

synchronized void be.portugal.eid.PTEID_ExCmdNotSupported.delete | ( |  | ) |

Reimplemented from be.portugal.eid.PTEID_Exception.

References be.portugal.eid.PTEID_Exception.swigCMemOwn.

void be.portugal.eid.PTEID_ExCmdNotSupported.finalize | ( |  | ) | `[protected]`

Reimplemented from be.portugal.eid.PTEID_Exception.

static long be.portugal.eid.PTEID_ExCmdNotSupported.getCPtr | ( | PTEID_ExCmdNotSupported | obj | ) | `[static, protected]`

References be.portugal.eid.PTEID_ExCmdNotSupported.swigCPtr.